@charset "iso-8859-5";
/* CSS Document */
*{margin: 0; padding: 0;}
.clear{clear: both;}

a {
	color: #365B97; text-decoration:none;
}
a:hover { 
	color: #365B97; text-decoration:none;
}

#wrapper{
margin: 0 auto;
margin-top:0px;
width: 800px;
background-color:#FFFFFF;
clear:both;
}

#wrapper #top{
width: 800px;
float:left;
}

#wrapper #titulo{
width: 800px;
height:66px;
float:left;
}

#wrapper #contenedor-txt{
width: 625px;
margin-left:95px;
margin-right:80px;
margin-top:15px;
margin-bottom:25px;
float:left;
}

#wrapper #contenedor-bannerbiel{
width: 491px;
margin-left:154px;
margin-right:155px;
margin-top:15px;
margin-bottom:25px;
float:inherit;
}

/* Footer */
#wrapper #footer{
width: 800px;
height:50px;
float:left;
}
